uuid: 1291ec5c-1e57-4c6b-a68c-8a23c10dd32d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.one_column_container.field_bottom_space
    - field.field.paragraph.one_column_container.field_center_column
    - field.field.paragraph.one_column_container.field_column_background
    - field.field.paragraph.one_column_container.field_custom_class
    - field.field.paragraph.one_column_container.field_custom_id
    - field.field.paragraph.one_column_container.field_top_space
    - paragraphs.paragraphs_type.one_column_container
  module:
    - field_group
    - paragraphs_asymmetric_translation_widgets
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_custom_id
        - field_custom_class
        - field_top_space
        - field_bottom_space
        - field_column_background
        - field_center_column
      parent_name: group_wrapper
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.one_column_container.default
targetEntityType: paragraph
bundle: one_column_container
mode: default
content:
  field_bottom_space:
    weight: 18
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_center_column:
    type: paragraphs_classic_asymmetric
    weight: 20
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_column_background:
    weight: 19
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_custom_class:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_custom_id:
    weight: 15
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_top_space:
    weight: 17
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
